Subject: RE: [RFC 2801] IOTP BrandID registration (iotp-codes)

From: IANA <[email-masked]>
Date: Tue, 06 Nov 2001 09:25:28 -0800

Resending.

-----Original Message-----
From: IANA [mailto:[email-masked]]
Sent: Tuesday, November 06, 2001 9:23 AM
To: [email-masked]
Cc: [email-masked]
Subject: FW: [RFC 2801] IOTP BrandID registration (iotp-codes)

Attn: IETF-TRADE Mailing List

The IANA has received the following request to
add "Paybox" as a BrandID in the following registry:
<http://www.iana.org/assignments/iotp-codes>.

Would the moderator of the mailing list please
confirm that there was no objection to adding this
BrandID?

Thank you,

Michelle S. Cotton
IANA Administrator

-----Original Message-----
From: Taglang, Guillaume [mailto:[email-masked]]
Sent: Tuesday, November 06, 2001 8:05 AM
To: [email-masked]'
Subject: [RFC 2801] IOTP BrandID registration

Hi,

we requested the 8 October 2001 a new IOTP BrandID:
   paybox
(http://lists.elistx.com/archives/ietf-trade/200110/msg00000.html).

It makes three weeks, and as there was no opposition, could you register
this BrandID (the attribution of BrandIDs is referenced in the RFC 2801
section 12.1 Brand/BrandID) and update your database and the different
documents refering to IOTP
BrandID(http://www.iana.org/assignments/iotp-codes). The BrandID corresponds
to my company payment product (http://paybox.net/)

Thanx in advance. Best regards,

  Guillaume

Guillaume Taglang
Product Development and Integration

paybox.net AG  :-)))
Am Prime Parc 6
65479 Raunheim/Frankfurt
Germany

phone:  +49 6142 407 1550
fax:    +49 6142 407 1501
mobile: +49 177 872 9269

mailto:[email-masked]
____________________________________________________________

The world´s first mobile payment service: http://paybox.net/
____________________________________________________________